.blog-uikit3 .uk-article {
	background-color: #e5e5e5;
    padding: 15px;
    font-size: 13px;
}

.blog-uikit3 .uk-article+.uk-article {
    margin-top: 30px;
}

.blog-uikit3 .uk-article-title {
	font-size: 24px;
    line-height: normal;
    color: #018fd9;
}

.slideshow-portada {
	border-top: 2px solid #39f;
}

.marcas .blog-uikit3 .uk-article-title {
    margin-top: 0px;
    margin-bottom: 0px;
}

.marcas .blog-uikit3 .element-image {
	float: right;
}

.marcas .blog-uikit3 p.uk-text-lead {
	margin-top: 0px;
}

.blog-uikit3 h1 img {
    float: right;
    display: block;
}

.blog-uikit3 .element-link a {
    padding-left: 0px;
    color: #018fd9;
}

.blog-uikit3 .element-link a:hover {
    color: #333;
}